<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

         <link rel="stylesheet" href="index.css" type="text/css" />

           <style>
               p#first {
                color: red;
               }
           </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p id="first">Apply inline styling here.</p>
        <p style="color:orange;">Apply internal styling here.</p>
        <p class="third">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="upcase">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="kulay">Hypertext Markup Language</li>
            <li class="kulay">Cascading Style Sheet</li>
            <li class="kulay">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li rei>Sublime Text</li>
            <li rei>Postman</li>
            <li rei>Heroku</li>
            <li rei>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"> </img>
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
